MapFormat: 12

RequiresMod: ra

Title: Ultimate Castle 0.5 UAI+WW3

Author: Melons

Tileset: DESERT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: UAI+WW3

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	spymiddle: waypoint
		Owner: Neutral
		Location: 64,64
	CaptureMiddle: miss
		Location: 63,63
		Owner: Creeps
	Actor245: brik
		Owner: Neutral
		Location: 43,58
	Actor246: brik
		Owner: Neutral
		Location: 43,59
	Actor250: brik
		Owner: Neutral
		Location: 43,60
	Actor251: brik
		Owner: Neutral
		Location: 44,60
	Actor253: brik
		Owner: Neutral
		Location: 43,61
	Actor254: brik
		Owner: Neutral
		Location: 43,61
	Actor255: brik
		Owner: Neutral
		Location: 43,61
	Actor262: brik
		Owner: Neutral
		Location: 43,61
	Actor263: brik
		Owner: Neutral
		Location: 44,61
	Actor268: brik
		Owner: Neutral
		Location: 43,67
	Actor275: brik
		Owner: Neutral
		Location: 44,67
	Actor276: brik
		Owner: Neutral
		Location: 43,68
	Actor277: brik
		Owner: Neutral
		Location: 44,68
	Actor278: brik
		Owner: Neutral
		Location: 43,69
	Actor279: brik
		Owner: Neutral
		Location: 43,69
	Actor283: brik
		Owner: Neutral
		Location: 43,70
	Actor294: brik
		Owner: Neutral
		Location: 85,58
	Actor331: brik
		Owner: Neutral
		Location: 85,59
	Actor334: brik
		Owner: Neutral
		Location: 84,60
	Actor340: brik
		Owner: Neutral
		Location: 85,60
	Actor341: brik
		Owner: Neutral
		Location: 84,61
	Actor343: brik
		Owner: Neutral
		Location: 85,61
	Actor349: brik
		Owner: Neutral
		Location: 84,67
	Actor352: brik
		Owner: Neutral
		Location: 84,67
	Actor367: brik
		Owner: Neutral
		Location: 85,67
	Actor369: brik
		Owner: Neutral
		Location: 84,68
	Actor370: brik
		Owner: Neutral
		Location: 85,68
	Actor372: brik
		Owner: Neutral
		Location: 85,69
	Actor373: brik
		Owner: Neutral
		Location: 85,69
	Actor374: brik
		Owner: Neutral
		Location: 85,70
	Actor176: brik
		Owner: Neutral
		Location: 43,71
	Actor189: brik
		Owner: Neutral
		Location: 85,71
	Actor190: brik
		Owner: Neutral
		Location: 43,72
	Actor191: brik
		Owner: Neutral
		Location: 85,72
	Actor192: brik
		Owner: Neutral
		Location: 43,73
	Actor193: brik
		Owner: Neutral
		Location: 43,73
	Actor196: brik
		Owner: Neutral
		Location: 85,73
	Actor197: brik
		Owner: Neutral
		Location: 43,74
	Actor201: brik
		Owner: Neutral
		Location: 43,74
	Actor204: brik
		Owner: Neutral
		Location: 85,74
	Actor205: brik
		Owner: Neutral
		Location: 85,74
	Actor206: brik
		Owner: Neutral
		Location: 43,75
	Actor247: brik
		Owner: Neutral
		Location: 85,75
	Actor256: brik
		Owner: Neutral
		Location: 43,76
	Actor257: brik
		Owner: Neutral
		Location: 85,76
	Actor264: brik
		Owner: Neutral
		Location: 43,77
	Actor265: brik
		Owner: Neutral
		Location: 85,77
	Actor284: brik
		Owner: Neutral
		Location: 43,78
	Actor285: brik
		Owner: Neutral
		Location: 43,78
	Actor292: brik
		Owner: Neutral
		Location: 85,78
	Actor293: brik
		Owner: Neutral
		Location: 85,78
	Actor297: brik
		Owner: Neutral
		Location: 43,79
	Actor299: brik
		Owner: Neutral
		Location: 85,79
	Actor319: brik
		Owner: Neutral
		Location: 43,80
	Actor345: brik
		Owner: Neutral
		Location: 85,80
	Actor348: brik
		Owner: Neutral
		Location: 43,81
	Actor353: brik
		Owner: Neutral
		Location: 85,81
	Actor355: brik
		Owner: Neutral
		Location: 43,82
	Actor356: brik
		Owner: Neutral
		Location: 44,82
	Actor358: brik
		Owner: Neutral
		Location: 60,82
	Actor359: brik
		Owner: Neutral
		Location: 61,82
	Actor360: brik
		Owner: Neutral
		Location: 67,82
	Actor361: brik
		Owner: Neutral
		Location: 68,82
	Actor363: brik
		Owner: Neutral
		Location: 84,82
	Actor364: brik
		Owner: Neutral
		Location: 85,82
	Actor366: brik
		Owner: Neutral
		Location: 44,83
	Actor375: brik
		Owner: Neutral
		Location: 45,83
	Actor376: brik
		Owner: Neutral
		Location: 46,83
	Actor377: brik
		Owner: Neutral
		Location: 47,83
	Actor378: brik
		Owner: Neutral
		Location: 48,83
	Actor379: brik
		Owner: Neutral
		Location: 49,83
	Actor380: brik
		Owner: Neutral
		Location: 49,83
	Actor381: brik
		Owner: Neutral
		Location: 50,83
	Actor382: brik
		Owner: Neutral
		Location: 51,83
	Actor383: brik
		Owner: Neutral
		Location: 52,83
	Actor384: brik
		Owner: Neutral
		Location: 52,83
	Actor385: brik
		Owner: Neutral
		Location: 53,83
	Actor387: brik
		Owner: Neutral
		Location: 54,83
	Actor388: brik
		Owner: Neutral
		Location: 55,83
	Actor389: brik
		Owner: Neutral
		Location: 56,83
	Actor390: brik
		Owner: Neutral
		Location: 57,83
	Actor391: brik
		Owner: Neutral
		Location: 57,83
	Actor392: brik
		Owner: Neutral
		Location: 58,83
	Actor393: brik
		Owner: Neutral
		Location: 59,83
	Actor394: brik
		Owner: Neutral
		Location: 60,83
	Actor395: brik
		Owner: Neutral
		Location: 61,83
	Actor396: brik
		Owner: Neutral
		Location: 67,83
	Actor397: brik
		Owner: Neutral
		Location: 68,83
	Actor398: brik
		Owner: Neutral
		Location: 69,83
	Actor399: brik
		Owner: Neutral
		Location: 70,83
	Actor400: brik
		Owner: Neutral
		Location: 71,83
	Actor401: brik
		Owner: Neutral
		Location: 72,83
	Actor402: brik
		Owner: Neutral
		Location: 73,83
	Actor403: brik
		Owner: Neutral
		Location: 74,83
	Actor404: brik
		Owner: Neutral
		Location: 75,83
	Actor405: brik
		Owner: Neutral
		Location: 76,83
	Actor406: brik
		Owner: Neutral
		Location: 77,83
	Actor407: brik
		Owner: Neutral
		Location: 78,83
	Actor412: brik
		Owner: Neutral
		Location: 79,83
	Actor413: brik
		Owner: Neutral
		Location: 80,83
	Actor414: brik
		Owner: Neutral
		Location: 81,83
	Actor417: brik
		Owner: Neutral
		Location: 81,83
	Actor418: brik
		Owner: Neutral
		Location: 82,83
	Actor419: brik
		Owner: Neutral
		Location: 83,83
	Actor420: brik
		Owner: Neutral
		Location: 84,83
	Actor437: brik
		Owner: Neutral
		Location: 43,57
	Actor438: brik
		Owner: Neutral
		Location: 85,57
	Actor181: brik
		Owner: Neutral
		Location: 44,45
	Actor182: brik
		Owner: Neutral
		Location: 45,45
	Actor183: brik
		Owner: Neutral
		Location: 46,45
	Actor184: brik
		Owner: Neutral
		Location: 47,45
	Actor185: brik
		Owner: Neutral
		Location: 48,45
	Actor186: brik
		Owner: Neutral
		Location: 49,45
	Actor187: brik
		Owner: Neutral
		Location: 49,45
	Actor188: brik
		Owner: Neutral
		Location: 50,45
	Actor199: brik
		Owner: Neutral
		Location: 51,45
	Actor200: brik
		Owner: Neutral
		Location: 52,45
	Actor202: brik
		Owner: Neutral
		Location: 52,45
	Actor203: brik
		Owner: Neutral
		Location: 53,45
	Actor207: brik
		Owner: Neutral
		Location: 54,45
	Actor208: brik
		Owner: Neutral
		Location: 55,45
	Actor209: brik
		Owner: Neutral
		Location: 56,45
	Actor210: brik
		Owner: Neutral
		Location: 57,45
	Actor211: brik
		Owner: Neutral
		Location: 58,45
	Actor212: brik
		Owner: Neutral
		Location: 58,45
	Actor213: brik
		Owner: Neutral
		Location: 59,45
	Actor214: brik
		Owner: Neutral
		Location: 60,45
	Actor215: brik
		Owner: Neutral
		Location: 61,45
	Actor216: brik
		Owner: Neutral
		Location: 67,45
	Actor217: brik
		Owner: Neutral
		Location: 68,45
	Actor218: brik
		Owner: Neutral
		Location: 69,45
	Actor219: brik
		Owner: Neutral
		Location: 70,45
	Actor220: brik
		Owner: Neutral
		Location: 71,45
	Actor221: brik
		Owner: Neutral
		Location: 72,45
	Actor222: brik
		Owner: Neutral
		Location: 73,45
	Actor223: brik
		Owner: Neutral
		Location: 74,45
	Actor224: brik
		Owner: Neutral
		Location: 75,45
	Actor225: brik
		Owner: Neutral
		Location: 76,45
	Actor226: brik
		Owner: Neutral
		Location: 77,45
	Actor227: brik
		Owner: Neutral
		Location: 78,45
	Actor228: brik
		Owner: Neutral
		Location: 79,45
	Actor229: brik
		Owner: Neutral
		Location: 80,45
	Actor230: brik
		Owner: Neutral
		Location: 81,45
	Actor231: brik
		Owner: Neutral
		Location: 81,45
	Actor232: brik
		Owner: Neutral
		Location: 82,45
	Actor233: brik
		Owner: Neutral
		Location: 83,45
	Actor234: brik
		Owner: Neutral
		Location: 84,45
	Actor236: brik
		Owner: Neutral
		Location: 43,46
	Actor237: brik
		Owner: Neutral
		Location: 44,46
	Actor239: brik
		Owner: Neutral
		Location: 60,46
	Actor240: brik
		Owner: Neutral
		Location: 61,46
	Actor241: brik
		Owner: Neutral
		Location: 67,46
	Actor242: brik
		Owner: Neutral
		Location: 68,46
	Actor244: brik
		Owner: Neutral
		Location: 84,46
	Actor258: brik
		Owner: Neutral
		Location: 85,46
	Actor259: brik
		Owner: Neutral
		Location: 43,47
	Actor269: brik
		Owner: Neutral
		Location: 85,47
	Actor270: brik
		Owner: Neutral
		Location: 43,48
	Actor274: brik
		Owner: Neutral
		Location: 85,48
	Actor280: brik
		Owner: Neutral
		Location: 43,49
	Actor290: brik
		Owner: Neutral
		Location: 85,49
	Actor291: brik
		Owner: Neutral
		Location: 85,49
	Actor354: brik
		Owner: Neutral
		Location: 43,50
	Actor425: brik
		Owner: Neutral
		Location: 85,50
	Actor426: brik
		Owner: Neutral
		Location: 43,51
	Actor427: brik
		Owner: Neutral
		Location: 85,51
	Actor428: brik
		Owner: Neutral
		Location: 43,52
	Actor429: brik
		Owner: Neutral
		Location: 85,52
	Actor430: brik
		Owner: Neutral
		Location: 43,53
	Actor431: brik
		Owner: Neutral
		Location: 85,53
	Actor432: brik
		Owner: Neutral
		Location: 43,54
	Actor433: brik
		Owner: Neutral
		Location: 85,54
	Actor434: brik
		Owner: Neutral
		Location: 43,55
	Actor439: brik
		Owner: Neutral
		Location: 85,55
	Actor440: brik
		Owner: Neutral
		Location: 43,56
	Actor441: brik
		Owner: Neutral
		Location: 85,56
	Actor310: mpspawn
		Owner: Neutral
		Location: 110,18
	Actor314: mpspawn
		Owner: Neutral
		Location: 19,18
	Actor302: mpspawn
		Owner: Neutral
		Location: 19,111
	Actor306: mpspawn
		Owner: Neutral
		Location: 110,111
	Ref1: waypoint
		Owner: Neutral
		Location: 54,56
	Ref2: waypoint
		Owner: Neutral
		Location: 72,56
	Ref3: waypoint
		Owner: Neutral
		Location: 72,70
	Ref4: waypoint
		Owner: Neutral
		Location: 54,70
	spawner1: waypoint
		Owner: Neutral
		Location: 54,56
	spawner2: waypoint
		Owner: Neutral
		Location: 72,56
	spawner3: waypoint
		Owner: Neutral
		Location: 72,70
	spawner4: waypoint
		Owner: Neutral
		Location: 54,70
	SHOCKER1: waypoint
		Owner: Neutral
		Location: 61,41
	SHOCKER3: waypoint
		Owner: Neutral
		Location: 91,64
	SHOCKER4: waypoint
		Owner: Neutral
		Location: 61,88
	chronoMiddle: waypoint
		Owner: Neutral
		Location: 64,59
	SHOCKER2: waypoint
		Owner: Neutral
		Location: 41,64
	Proximity2: waypoint
		Owner: Neutral
		Location: 25,64
	Proximity3: waypoint
		Owner: Neutral
		Location: 104,64
	Proximity4: waypoint
		Owner: Neutral
		Location: 64,103
	Proximity1: waypoint
		Owner: Neutral
		Location: 64,25
	Actor308: gmine
		Owner: Neutral
		Location: 52,17
	Actor311: gmine
		Owner: Neutral
		Location: 76,17
	Actor312: mine
		Owner: Neutral
		Location: 6,6
	Actor335: mine
		Owner: Neutral
		Location: 28,6
	Actor330: mine
		Owner: Neutral
		Location: 100,6
	CastleSpawn: mpspawn
		Owner: Neutral
		Location: 68,58
	Actor289: mine
		Owner: Neutral
		Location: 6,17
	Actor315: mine
		Owner: Neutral
		Location: 6,28
	Actor309: mine
		Owner: Neutral
		Location: 123,6
	Actor329: mine
		Owner: Neutral
		Location: 123,17
	Actor386: mine
		Owner: Neutral
		Location: 123,28
	Actor446: mine
		Owner: Neutral
		Location: 17,6
	Actor449: mine
		Owner: Neutral
		Location: 111,6
	Actor300: mine
		Owner: Neutral
		Location: 6,101
	Actor303: mine
		Owner: Neutral
		Location: 6,112
	Actor445: mine
		Owner: Neutral
		Location: 6,123
	Actor327: mine
		Owner: Neutral
		Location: 17,123
	Actor447: mine
		Owner: Neutral
		Location: 28,123
	Actor305: mine
		Owner: Neutral
		Location: 123,101
	Actor307: mine
		Owner: Neutral
		Location: 123,112
	Actor424: mine
		Owner: Neutral
		Location: 123,123
	Actor328: mine
		Owner: Neutral
		Location: 100,123
	Actor448: mine
		Owner: Neutral
		Location: 111,123
	Actor471: gmine
		Owner: Neutral
		Location: 49,51
	Actor415: gmine
		Owner: Neutral
		Location: 79,51
	Actor416: gmine
		Owner: Neutral
		Location: 78,77
	Actor435: gmine
		Owner: Neutral
		Location: 49,77
	Actor436: powr
		Owner: Creeps
		Location: 10,16
	Actor457: powr
		Owner: Creeps
		Location: 118,16
	Actor458: powr
		Owner: Creeps
		Location: 118,111
	Actor459: powr
		Owner: Creeps
		Location: 10,111
	Actor444: silo
		Location: 10,104
		Owner: Creeps
	Actor475: silo
		Location: 22,9
		Owner: Creeps
	Actor476: silo
		Location: 10,21
		Owner: Creeps
	Actor462: silo
		Owner: Creeps
		Location: 117,21
	Actor454: silo
		Owner: Creeps
		Location: 22,117
	Actor455: silo
		Owner: Creeps
		Location: 105,117
	Actor463: silo
		Owner: Creeps
		Location: 117,104
	Actor472: silo
		Owner: Creeps
		Location: 104,9
	Actor477: powr
		Location: 15,117
		Owner: Creeps
	Actor478: powr
		Location: 15,10
		Owner: Creeps
	Actor479: powr
		Location: 112,117
		Owner: Creeps
	Actor480: powr
		Location: 112,10
		Owner: Creeps
	Actor481: mine
		Owner: Neutral
		Location: 39,123
	Actor487: mine
		Owner: Neutral
		Location: 6,88
	Actor489: gmine
		Owner: Neutral
		Location: 99,30
	Actor336: gmine
		Owner: Neutral
		Location: 30,30
	Actor325: gmine
		Owner: Neutral
		Location: 19,53
	Actor337: gmine
		Owner: Neutral
		Location: 19,76
	Actor490: gmine
		Owner: Neutral
		Location: 29,98
	Actor491: gmine
		Owner: Neutral
		Location: 52,109
	Actor323: gmine
		Owner: Neutral
		Location: 76,109
	Actor492: gmine
		Owner: Neutral
		Location: 99,98
	Actor326: gmine
		Owner: Neutral
		Location: 111,76
	Actor493: gmine
		Owner: Neutral
		Location: 111,53
	Tmine495: waypoint
		Owner: Neutral
		Location: 116,123
	Tmine496: waypoint
		Owner: Neutral
		Location: 119,123
	Tmine497: waypoint
		Owner: Neutral
		Location: 123,116
	Tmine498: waypoint
		Owner: Neutral
		Location: 123,119
	Tmine499: waypoint
		Owner: Neutral
		Location: 123,105
	Tmine500: waypoint
		Owner: Neutral
		Location: 123,108
	Tmine501: waypoint
		Owner: Neutral
		Location: 123,21
	Tmine502: waypoint
		Owner: Neutral
		Location: 123,24
	Tmine503: waypoint
		Owner: Neutral
		Location: 123,10
	Tmine504: waypoint
		Owner: Neutral
		Location: 123,13
	Tmine505: waypoint
		Owner: Neutral
		Location: 6,10
	Tmine506: waypoint
		Owner: Neutral
		Location: 6,13
	Tmine507: waypoint
		Owner: Neutral
		Location: 6,21
	Tmine508: waypoint
		Owner: Neutral
		Location: 6,24
	Tmine509: waypoint
		Owner: Neutral
		Location: 10,6
	Tmine510: waypoint
		Owner: Neutral
		Location: 13,6
	Tmine511: waypoint
		Owner: Neutral
		Location: 21,6
	Tmine512: waypoint
		Owner: Neutral
		Location: 24,6
	Tmine513: waypoint
		Owner: Neutral
		Location: 104,6
	Tmine514: waypoint
		Owner: Neutral
		Location: 107,6
	Tmine515: waypoint
		Owner: Neutral
		Location: 116,6
	Tmine516: waypoint
		Owner: Neutral
		Location: 119,6
	Tmine517: waypoint
		Owner: Neutral
		Location: 6,91
	Tmine518: waypoint
		Owner: Neutral
		Location: 6,85
	Tmine488: waypoint
		Owner: Neutral
		Location: 6,38
	Tmine519: mine
		Owner: Neutral
		Location: 6,41
	Tmine520: waypoint
		Owner: Neutral
		Location: 6,44
	Tmine485: waypoint
		Owner: Neutral
		Location: 123,38
	Tmine521: mine
		Owner: Neutral
		Location: 123,41
	Tmine522: waypoint
		Owner: Neutral
		Location: 123,44
	Tmine486: waypoint
		Owner: Neutral
		Location: 123,85
	Tmine523: mine
		Owner: Neutral
		Location: 123,88
	Tmine524: waypoint
		Owner: Neutral
		Location: 123,91
	Tmine525: waypoint
		Owner: Neutral
		Location: 19,73
	Tmine526: waypoint
		Owner: Neutral
		Location: 19,56
	Tmine527: waypoint
		Owner: Neutral
		Location: 111,56
	Tmine528: waypoint
		Owner: Neutral
		Location: 111,73
	Tmine529: waypoint
		Owner: Neutral
		Location: 36,123
	Tmine530: waypoint
		Owner: Neutral
		Location: 42,123
	Tmine482: waypoint
		Owner: Neutral
		Location: 86,123
	Tmine531: mine
		Owner: Neutral
		Location: 89,123
	Tmine532: waypoint
		Owner: Neutral
		Location: 92,123
	Tmine484: waypoint
		Owner: Neutral
		Location: 85,6
	Tmine533: mine
		Owner: Neutral
		Location: 88,6
	Tmine534: waypoint
		Owner: Neutral
		Location: 91,6
	Tmine483: waypoint
		Owner: Neutral
		Location: 37,6
	Tmine535: mine
		Owner: Neutral
		Location: 40,6
	Tmine536: waypoint
		Owner: Neutral
		Location: 43,6
	Tmine537: waypoint
		Owner: Neutral
		Location: 55,17
	Tmine538: waypoint
		Owner: Neutral
		Location: 73,17
	Tmine539: waypoint
		Owner: Neutral
		Location: 55,109
	Tmine540: waypoint
		Owner: Neutral
		Location: 73,109
	Tmine541: waypoint
		Owner: Neutral
		Location: 31,96
	Tmine542: waypoint
		Owner: Neutral
		Location: 32,32
	Tmine543: waypoint
		Owner: Neutral
		Location: 97,32
	Tmine544: waypoint
		Owner: Neutral
		Location: 97,96
	Tmine545: waypoint
		Owner: Neutral
		Location: 6,105
	Tmine546: waypoint
		Owner: Neutral
		Location: 6,108
	Tmine547: waypoint
		Owner: Neutral
		Location: 6,116
	Tmine548: waypoint
		Owner: Neutral
		Location: 6,119
	Tmine549: waypoint
		Owner: Neutral
		Location: 10,123
	Tmine550: waypoint
		Owner: Neutral
		Location: 13,123
	Tmine551: waypoint
		Owner: Neutral
		Location: 21,123
	Tmine552: waypoint
		Owner: Neutral
		Location: 24,123
	Tmine553: waypoint
		Owner: Neutral
		Location: 104,123
	Tmine554: waypoint
		Owner: Neutral
		Location: 107,123
	Actor421: tsla
		Owner: Creeps
		Location: 85,83
	Actor451: tsla
		Owner: Creeps
		Location: 69,82
	Actor453: tsla
		Owner: Creeps
		Location: 59,82
	Actor456: tsla
		Owner: Creeps
		Location: 43,83
	Actor460: tsla
		Owner: Creeps
		Location: 44,69
	Actor461: tsla
		Owner: Creeps
		Location: 44,59
	Actor464: tsla
		Owner: Creeps
		Location: 43,45
	Actor473: tsla
		Owner: Creeps
		Location: 59,46
	Actor474: tsla
		Owner: Creeps
		Location: 69,46
	Actor408: tsla
		Owner: Creeps
		Location: 85,45
	Actor371: tsla
		Owner: Creeps
		Location: 84,59
	Actor482: tsla
		Owner: Creeps
		Location: 84,69
	Actor483: pbox
		Owner: Creeps
		Location: 86,61
	Actor484: pbox
		Owner: Creeps
		Location: 86,67
	Actor485: hbox
		Owner: Creeps
		Location: 88,42
	Actor486: pbox
		Owner: Creeps
		Location: 67,44
	Actor488: pbox
		Owner: Creeps
		Location: 61,44
	Actor495: hbox
		Owner: Creeps
		Location: 40,42
	Actor496: pbox
		Owner: Creeps
		Location: 42,61
	Actor497: pbox
		Owner: Creeps
		Location: 42,67
	Actor422: pbox
		Owner: Creeps
		Location: 67,84
	Actor423: pbox
		Owner: Creeps
		Location: 61,84
	Actor443: hbox
		Owner: Creeps
		Location: 40,86
	Actor442: hbox
		Owner: Creeps
		Location: 88,86
	Actor368: agun
		Owner: Creeps
		Location: 83,81
	Actor498: agun
		Owner: Creeps
		Location: 64,80
	Actor499: agun
		Owner: Creeps
		Location: 45,81
	Actor500: agun
		Owner: Creeps
		Location: 46,64
	Actor501: agun
		Owner: Creeps
		Location: 45,47
	Actor502: agun
		Owner: Creeps
		Location: 83,47
	Actor494: agun
		Owner: Creeps
		Location: 64,48
	Actor503: gap
		Owner: Creeps
		Location: 64,49
	Actor410: gap
		Owner: Creeps
		Location: 82,48
	Actor504: gap
		Owner: Creeps
		Location: 81,64
	Actor505: agun
		Owner: Creeps
		Location: 82,64
	Actor506: gap
		Owner: Creeps
		Location: 82,80
	Actor507: gap
		Owner: Creeps
		Location: 64,79
	Actor508: gap
		Owner: Creeps
		Location: 46,80
	Actor509: gap
		Owner: Creeps
		Location: 47,64
	Actor510: gap
		Owner: Creeps
		Location: 46,48
	Actor465: gap
		Owner: Creeps
		Location: 60,64
	Actor411: gap
		Owner: Creeps
		Location: 68,64
	Actor469: gap
		Owner: Creeps
		Location: 64,60
	Actor470: gap
		Owner: Creeps
		Location: 64,68
	Actor466: apwr
		Owner: Creeps
		Location: 60,68
	Actor467: apwr
		Owner: Creeps
		Location: 66,68
	Actor450: apwr
		Owner: Creeps
		Location: 55,63
	Actor468: apwr
		Owner: Creeps
		Location: 71,63
	Actor511: apwr
		Owner: Creeps
		Location: 63,55
	Actor409: fact
		Owner: Creeps
		Location: 59,58
	Actor512: apwr
		Owner: Creeps
		Location: 55,59
	Actor513: apwr
		Owner: Creeps
		Location: 71,59
	Actor514: sbag
		Owner: Creeps
		Location: 40,60
	Actor516: sbag
		Owner: Creeps
		Location: 40,62
	Actor517: sbag
		Owner: Creeps
		Location: 40,61
	Actor515: sbag
		Owner: Creeps
		Location: 40,67
	Actor518: sbag
		Owner: Creeps
		Location: 40,66
	Actor519: sbag
		Owner: Creeps
		Location: 40,68
	Actor520: sbag
		Owner: Creeps
		Location: 61,42
	Actor521: sbag
		Owner: Creeps
		Location: 60,42
	Actor522: sbag
		Owner: Creeps
		Location: 62,42
	Actor523: sbag
		Owner: Creeps
		Location: 66,42
	Actor524: sbag
		Owner: Creeps
		Location: 67,42
	Actor525: sbag
		Owner: Creeps
		Location: 68,42
	Actor526: sbag
		Owner: Creeps
		Location: 88,60
	Actor527: sbag
		Owner: Creeps
		Location: 88,61
	Actor528: sbag
		Owner: Creeps
		Location: 88,62
	Actor529: sbag
		Owner: Creeps
		Location: 88,67
	Actor530: sbag
		Owner: Creeps
		Location: 88,66
	Actor531: sbag
		Owner: Creeps
		Location: 88,68
	Actor532: sbag
		Owner: Creeps
		Location: 67,86
	Actor533: sbag
		Owner: Creeps
		Location: 66,86
	Actor534: sbag
		Owner: Creeps
		Location: 68,86
	Actor535: sbag
		Owner: Creeps
		Location: 61,86
	Actor536: sbag
		Owner: Creeps
		Location: 60,86
	Actor537: sbag
		Owner: Creeps
		Location: 62,86
	Actor538: hosp
		Owner: Creeps
		Location: 66,72
	Actor539: tent
		Owner: Creeps
		Location: 64,71
	Actor540: dome
		Owner: Creeps
		Location: 61,71

Rules: WW3_Defaults.yaml, WW3_Briefing.yaml, rules-melons-lobby.yaml, rules-melons-advanced.yaml, rules-melons-xot.yaml, ultimate-ai.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, plains.yaml

Sequences: sequences.yaml, unitsequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
